{
  "label": "Entr'ouvert",
  "variables": {
    "theme_color": "#E0007A",
    "include_top_links": true
  },
  "settings": {
    "combo": {
      "JSON_CELL_TYPES.update": {
        "references": {
          "name": "References",
          "url": "https://gestion.entrouvert.org/api/references/",
          "cache_duration": 300
        },
        "carrousel_references": {
          "name": "Carrousel references",
          "url": "https://gestion.entrouvert.org/api/references/",
          "cache_duration": 300
        }
      }
    }
  }
}
